Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:04:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 
I have multiple issues.
1. Can you check my recent bill their seems to be some problem. I think you over charged me. Is it possible for me to have a receipt. 
2. And I didn't get discount on one of the product. 
3. And one of the item was canceled, Without my knowledge. 
4. My shukran points were not added as well. 
Can you please help me sort out this issue.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298580